<template>
  <div class="home">
    <div class="columns is-vcentered">
      <div class="column is-2">
        <the-sidebar />
      </div> <!-- column -->
      <div class="column">
        <the-header title="Dashboard" subtitle="Área administrativa" />
      </div> <!-- column -->
    </div> <!-- columns -->
  </div>
</template>

<script>
export default {
  name: 'home',
}
</script>
